### File

`packages/eui-dynamic-forms-ui/src/lib/components/control-field/checkbox/checkbox.component.inputs.ts`

### Index

###### Properties

- Readonly label
- Readonly Optional required
- Readonly Optional tooltip

### Properties

Readonly label
Type : `string`

Readonly Optional required
Type : `boolean`

Readonly Optional tooltip
Type : `string`

# result-matching ""

# No results matching ""